<?php

include 'konfiguracija.php';

// Kreiranje tabela iz klasa ciji su nazivi navedeni u nizu
Doctrine::createTablesFromArray(array('Vozac1', 'Automobil1'));

// Punjenje tabela podacima (primer)
$vozac1 = new Vozac1();
$vozac1->ime = "Branko";
$vozac1->prezime = "Arsic";
$vozac1->adresa = "Krajiskih brigada br. 27";
$vozac1->save();

$automobil1 = new Automobil1();
$automobil1->reg_broj = "124-539";
$automobil1->Vozac1 = $vozac1;
$automobil1->save();

$automobil2 = new Automobil1();
$automobil2->reg_broj = "324-984 KG";
$automobil2->Vozac1 = $vozac1;
$automobil2->save();

//Punjenje tabela podacima (primer)
$vozac2 = new Vozac1();
$vozac2->ime = "Misko";
$vozac2->prezime = "Vukomanovic";
$vozac2->adresa = "Bude Milinkovic br. 10";
$vozac2->save();

$automobil3 = new Automobil1();
$automobil3->Vozac1 = $vozac2;
$automobil3->reg_broj = "ER 345-49 Mis";
$automobil3->save();

$automobil4 = new Automobil1();
$automobil4->Vozac1 = $vozac2;
$automobil4->reg_broj = "321-947 KG";
$automobil4->save();

?>

